@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: top;
}

html,
body {
    height: 100%;
}
body {
    font-size: 12px;
    background: #fff;
    color: #545454;
    line-height: 1.5em;
    font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	background:url(../images/bg.jpg) center top repeat-y #eeeeee;
}
a {
	color: #697349;
	outline: none;
}
a:focus {
	text-decoration: none;
	outline: none;
}
a:hover {
    color: #333824;
    text-decoration: none;
    outline: none;
}
ul, ol {
    margin: 0;
    list-style: none;
    line-height: 0;
    font-size: 0;
}
ul li,
ol li {
	font-size: 14px;
	line-height: 1.5em;
}
.italic {
	font-style: italic;
}
.clear {
    clear: both;
}
.bold {
	font-weight: 700;
}

img {
  max-width: 100%;
  height: auto;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}

.margin-bottom-35 {
	margin-bottom:35px;
	
}

.vcenter {
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
}

/*TOP HEADER*/

.logo {
	margin-top: -8px;
}


.header {
    width: 100%;
	height:auto;	
}

.top-nav-section {
	background:url(../images/bg-bottom.jpg) left bottom repeat-x #fff;
	height:150px;
	padding-top:15px;
	padding-bottom:15px;
}

ul.top-nav {
	list-style:none;
	float:right;
	margin-top: -2px;
}


ul.top-nav li {
	font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #535353;
    float: left;
    height: 50px;
    line-height: 50px;
    margin-right: 20px;
}

ul.top-nav li i {
	line-height:50px;
	
}

ul.top-nav li a {
	color:#19454f;
}

ul.top-nav li a i {
	color:#697349;
}

ul.top-nav li a:hover {
	color:#19454f;
}

.portal-box {
	width: 100%;
    height: 70px;
	    line-height: 75px;
    background-color: #4a4a4a;
    margin-top: -15px;
	font-size: 16px;
	text-align:center;
}

.portal-box i {
	line-height: 75px;
	
}

a.portal-button:link {	
    color: #fff !important;   
}

.navigation {
	width:100%;
	height:80px;
	float: left;
	position: relative;
	z-index:3;
}

ul.navigation-menu {
	list-style:none;
	float:left;
	height:80px;	
}

ul.navigation-menu li {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	float:left;
	height:80px;
	line-height:80px;
	width:auto;
	cursor:pointer;
	margin-bottom: 22px;
}

.navigation-menu-sub {
	padding-left:18px;
	padding-right:18px;	
	color: #697349;
}

.navigation-menu li ul {display: none;}
.navigation-menu ul li a {display: block;background: #000;padding: 5px 5px 5px 5px;text-decoration: none;
   white-space: nowrap;color: #fff;}
.navigation-menu ul li a:hover {background: #f00;}
.navigation-menu li:hover ul {
	display: block;
	position: absolute;
	padding: 20px;
	background:url(../images/shadow-topsubnav.png) top left repeat-x #f5f5f5;
}
.navigation-menu li:hover ul li {float: none;height: 50px; line-height: 50px;}
.navigation-menu li:hover li a:hover {background: #000;}
.navigation-menu #drop-nav li ul li {border-top: 0px;}

ul.navigation-menu li i{
	line-height:80px;	
}

a.nav-menu:link {
	font-family: 'Open Sans', sans-serif;
	float:left;
	padding-left: 14px;
    padding-right: 15px;
	height:80px;
	line-height:80px;
	width:auto;
}

a.nav-menu:hover {
	background-color:#f2f2f2;
}

a.nav-menu-portal:link {
	font-family: 'Open Sans', sans-serif;
	float:left;
	padding-left:18px;
	padding-right:18px;
	height:80px;
	line-height:80px;
	width:auto;
	background-color:#4a4a4a;
	color:#e7e7e7;
}

a.nav-menu-portal:hover {
	background-color:#3b3b3b;
	color:#e7e7e7;
}

/*BANNER*/

.banner {
	width:100%;
	height:280px;
	float:left;
	position:relative;
}


.portalclientes-panel {
	height:auto;
	float:left;
	position:absolute;
	z-index: 2;
	background-color: rgba(255, 255, 255, 0.8);
	padding:22px;
	margin-top:30px;
}

.portalclientes-panel h1 {
	color:#697349;
	font-size:36px;
	font-weight:100;
	text-transform:uppercase;
	margin-top:5px;
	margin-bottom:15px;
	font-family: 'Exo 2', sans-serif;
}

.portalclientes-panel form {
	width:100%;
	height:auto;
	float:left;	
}

.portalclientes-panel form input {
	width:100%;
	height:auto;
	float:left;
	height:44px;
	margin-bottom:10px;
	box-shadow: 5px 5px 5px #888888;
	line-height:44px;
	padding-left:15px;
}

.submit-portal {
	background-color:#697349;
	border:1px solid #899c46;
	height:	42px;
	color:#fff;
	font-weight:700;
	font-size:16px;
}

.registrate {
	width:100%;
	height:auto;
	margin-top:10px;
	font-size:14px;
}

.clientes-box {
	width:100%;
	height:auto;
	min-height:270px;
	float:left;
	padding:35px;
	background-color: rgba(255, 255, 255, 0.9);
}

.clientes-box h1 {
	font-size:38px;
	color:#626262;
	font-family: 'Exo 2', sans-serif;
	font-weight:200;
	margin-bottom: 30px;
}

.clientes-box h1 span {
	color:#858c6b;
	font-weight:700;
}

.clientes-box h2 a {
	color:#6d8d94;
	font-size:24px;
	font-weight:700;
	
}

.clientes-box h2 a:hover {
	color:#858c6b;
	
}

/*CAROUSEL LOGOS*/

.multi-item-carousel{
  .carousel-inner{
    > .item{
      transition: .6s ease-in-out all;
    }
    .active{
      &.left{
        left:-33%;
      }
      &.right{
        left:33%;
      }
    }
    .next{
      left: 33%;
    }
    .prev{
      left: -33%;
    }
  }
  .carouse-control{
    &.left, &.right{
      background-image: none;
    }
  }

  @media all and (transform-3d), (-webkit-transform-3d) {
    &{
      .carousel-inner {
        > .item{
          transition: .6s ease-in-out all;
          -webkit-backface-visibility: visible;
          backface-visibility: visible;
          -webkit-perspective: none;
          -webkit-transform: none!important;
          transform: none!important;
        }
      }
    }
  }
}

.noticias-conteo {
	width:100%;
	height:auto;
	float:left;
	
}

.gray-box {
	width:98%;
	height:auto;
	padding-left:50px;
	padding-right:50px;
	padding-top:60px;
	padding-bottom:60px;
	background-color: rgba(241, 241, 242, 0.8);
	min-height:395px;
	position: relative;
}

.noticias-conteo h1 {
	font-size:28px;
	color:#7e8663;
	font-family: 'Exo 2', sans-serif;
	font-weight:200;
	margin-bottom: 30px;

}

.noticias-conteo h2 {
	font-size:52px;
	color:#819ca2;
	font-family: 'Exo 2', sans-serif;
	font-weight:500;
	margin-top: 30px;
	text-transform:uppercase;

}


.noticias-conteo h3 {
	font-size:18px;
	color:#819ca2;
	font-family: 'Exo 2', sans-serif;
	font-weight:500;
	margin-top: 15px;


}


.noticias-conteo p {
	width:100%;
	height:auto;
	line-height:22px;
	text-align:justify;
	
}


.servicios {
	width:100%;
	height:auto;
	float:left;
}

.servicios-box {
	width:100%;
	height:auto;
	float:left;
	background-color: rgba(129, 156, 162, 0.9);
	padding-left:120px;
	padding-right:120px;
	padding-top:60px;
	padding-bottom:60px;
	
}

.servicios-box h1 {
	margin-bottom: 30px;
	color:#fff;
	padding-left:15px;
	padding-right:15px;
	width:auto;
	padding-bottom:15px;	
	font-size:42px;
	font-family: 'Exo 2', sans-serif;
	font-weight:200;
	text-transform:uppercase;
}

.servicios-box h4 {
	margin-bottom: 30px;
	color:#fff;
	padding-left:15px;
	padding-right:15px;
	width:auto;
	padding-bottom:15px;	
	font-size:14px;
}

ul.servicios-lista {
	width:100%;
	height:auto;
	float:left;
}


ul.servicios-lista li {
	width:100%;
	height:24px;
	float:left;
	color:#fff;
	font-size:18px;
	margin-bottom:38px;
	line-height:24px;
}


ul.servicios-lista li i {
	color:#395e67;
	font-size:24px;
	line-height:24px;
}

.informacion {
	width:100%;
	height:auto;
	float:left;
}

.informacion-box {
	width:100%;
	height:auto;
	float:left;
	background-color: rgba(154, 162, 129, 0.9);
	padding-left:120px;
	padding-right:120px;
	padding-top:60px;
	padding-bottom:60px;
}

.informacion-box h1 {
	margin-bottom: 30px;
	color:#fff;
	padding-left:15px;
	padding-right:15px;
	width:auto;
	padding-bottom:15px;	
	font-size:42px;
	font-family: 'Exo 2', sans-serif;
	font-weight:200;
	text-transform:uppercase;
}

.informacion-box h2 {
	color:#fff;
	width:auto;
	font-size:30px;
	font-family: 'Exo 2', sans-serif;
	font-weight:200;
	margin-top:0px;
}

.informacion-box h4 {
	margin-bottom: 30px;
	color:#fff;
	padding-left:15px;
	padding-right:15px;
	width:auto;
	padding-bottom:15px;	
	font-size:14px;
}

.informacion-box p {
	width:100%;
	height:auto;
	line-height:20px;
	color:#fff;
	font-size:14px;
}

.informacion-icon {
	font-size: 4vw;
	color:#697349;
	
}

.font-size-11 {
	font-size:11px;
	line-height:16px;	
}

.footer-section {
	width:100%;
	height:auto;
	float:left;
	min-height:233px;
	padding-top:25px;
	background-color:#fff;
	padding-bottom:20px;
}

.footer-section h4 {
	font-size:16px;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #6f8f96;
	text-transform:uppercase;	
}

.copyright {
	width:100%;
	height:auto;
	min-height:28px;
	line-height:28px;
	background-color:#6f8f96;
	color:#fff;
	font-size:12px;
	float: left;
	
}

.banner-section {
	width:100%;
	height:280px;
	float:left;
	position:relative;
	background-color:#515151;
}

.banner-section-title {
	height:280px;
	float:left;
	position:relative;
}


.banner-section h1 {
	font-size:58px;
	color:#fff;	
	font-family: 'Exo 2', sans-serif;
	font-weight:300;
	margin-bottom: 45px;
}

.banner-section p {
	color:#fff;	
}

.bg-banner-title {
	width:100%;
	height:280px;
	background:url(../images/pic-1.jpg) no-repeat center center;
	background-size: cover;
	margin-right:-15px;
	position: relative;
    right: -30px;	
}

.ventajas {
	width:100%;
	height:auto;
	float:left;
}

.title-green-big {
	color:#697354;
	font-size:50px;
	font-family: 'Exo 2', sans-serif;
	font-weight:300;
	margin-bottom: 40px;
	text-transform:uppercase;
}

.ventajas-list ul {
	width:100%;
	height:auto;
	float:left;
	list-style:none;	
}

ul.ventajas-list li {
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:50px;
	min-height: 295px;
	text-align:center;
}

ul.ventajas-list li:last-child {
	border-right: none;	
}

ul.ventajas-list li h1 {
	color:#697354;
	font-size:50px;
	font-family: 'Exo 2', sans-serif;
	font-weight:800;	
}

ul.ventajas-list li h2 {
	font-size:15px;
	font-family: 'Exo 2', sans-serif;
}


/**/

.ventajas-list2 ul {
	width:100%;
	height:auto;
	float:left;
	list-style:none;	
}

ul.ventajas-list2 li {
	border-right:1px solid #fff;
	padding:50px;
	min-height: 295px;
	text-align:center;
}

ul.ventajas-list2 li:last-child {
	border-right: none;	
}

ul.ventajas-list2 li h1 {
	color:#697354;
	font-size:50px;
	font-family: 'Exo 2', sans-serif;
	font-weight:800;	
}

ul.ventajas-list2 li h2 {
	font-size:15px;
	font-family: 'Exo 2', sans-serif;
}

.meses {
	line-height:50px;	
}

section {
	width:100%;
	height:auto;
	float:left;	
}

.porque-cd {
	text-align:center;	
}

.porque-cd-item i {
	font-size:80px;
	color:#52583e;
	
}

.porque-cd-item h1 {
	color:#52583e;
	font-size:26px;
	margin-bottom:5px;
	font-weight:400;
	text-transform: inherit;
}
	
.porque-cd-item p {
	color:#fff;
	font-size: 13px;
    line-height: 16px;
	
}

.vision {
	width: 100%;
    height: auto;
    float: left;
    background-color: rgba(129, 156, 162, 0.9);	
}

.bg-vision {
	width:100%;
	height:415px;
	background:url(../images/pic-2.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
}

.vision-padding {
	padding:50px;
	
}

.vision h1 {
	color:#fff;
	font-family: 'Exo 2', sans-serif;
	font-size:42px;
	margin-bottom:45px;
	text-transform:uppercase;
}

.text-white {
	color:#fff;
	
}

.servicios h1 {
	color:#fff;
	font-family: 'Exo 2', sans-serif;
	font-size:42px;
	margin-bottom:45px;
	text-transform:uppercase;
	padding-bottom:25px;
	background:url(../images/title-border-servicios.jpg) center bottom no-repeat;
	margin-bottom:25px;
}

.servicios p {
	margin-bottom:80px;
	
}

.servicios {
	width: 100%;
    height: auto;
    float: left;
    background-color: rgba(108, 140, 147, 0.9);	
}

.bg-servicios {
	width:100%;
	height:100%;
	min-height: 740px;
	background:url(../images/bg-servicios.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
    right: -15px;	
}

.servicios ul.servicios-lista {
	width: 100%;
    height: auto;
    float: left;
	padding-left:20%;
}



.servicios ul.servicios-lista li {
	text-align:left;
	width: 100%;
    height: 24px;
    float: left;
    color: #fff;
    font-size: 16px;
    margin-bottom: 28px;
    line-height: 24px;
	
}

.pasos-list ul {
	width:100%;
	height:auto;
	float:left;
	list-style:none;	
}

ul.pasos-list li {
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:50px;
	min-height: 430px;
	text-align:center;
}

ul.pasos-list li:last-child {
	border-right: none;	
}

ul.pasos-list li h1 {
	color:#567c84;
	font-size:24px;
	font-family: 'Exo 2', sans-serif;
	font-weight:100;
	text-transform:uppercase;
}

ul.pasos-list li h2 {
	width:75px;
	height:75px;
	border-radius:50px;
	font-size:20px;
	margin-left: auto;
    margin-right: auto;
	color:#fff;
	line-height:75px;
	text-align:center;
	background:#567c84;
}

ul.pasos-list li h3 {
	font-size:14px;
	line-height:18px;
}
/**/

.pasos-list2 ul {
	width:100%;
	height:auto;
	float:left;
	list-style:none;	
}

ul.pasos-list2 li {
	border-right:1px solid #fff;
	padding:50px;
	min-height: 550px;
	text-align:center;
}

ul.pasos-list2 li:last-child {
	border-right: none;	
}

ul.pasos-list2 li h1 {
	color:#567c84;
	font-size:24px;
	font-family: 'Exo 2', sans-serif;
	font-weight:100;
	text-transform:uppercase;
}

ul.pasos-list2 li h1 span{
	font-size:14px;
}

ul.pasos-list2 li h2 {
	width:75px;
	height:75px;
	border-radius:50px;
	font-size:20px;
	margin-left: auto;
    margin-right: auto;
	color:#fff;
	line-height:75px;
	text-align:center;
	background:#567c84;
}

ul.pasos-list2 li h3 {
	font-size:14px;
	line-height:18px;
}

.mensaje-servicios p{
	font-size:18px;
	line-height:26px;
	
}


ul.requisitos-list {
	margin-bottom: 35px;	
}


ul.requisitos-list li {
	text-align: left;
    width: 100%;
    float: left;
    color: #567c84;
    font-size: 16px;
	font-weight:800;
	padding-left:25px;
    margin-bottom: 28px;
}

ul.requisitos-list li i {
	color: #697349;
    font-size: 24px;
    line-height: 24px;
	margin-left:-20px;
}

.acciones-item {
	padding:50px;
	text-align:center;
	min-height:	330px;
	background-position:left top;
	background-repeat:no-repeat;
}

.acciones-item h1 {
	color:#697349;
	font-size:36px;
	margin-bottom:15px;
	text-transform:uppercase;	
	font-family: 'Exo 2', sans-serif;
	font-weight:300;
	min-height:78px;
}

.acciones-item p {
	font-size:16px;
	margin-bottom:15px;
	min-width:55px;
}

/*.acciones-item a:link {
		width:80%;
		height: auto;
		padding-left:10%;
		padding-right:10%;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
		color:#fff;
		background-color:#697349;
		font-size:16px;
		font-weight:800;
		padding-top: 8px;
   	    padding-bottom: 8px;
}

.acciones-item a:hover {
		background-color:#557678;
}

.acciones-item a:active {
		color:#fff;
}*/


.bg-white {
	background-color: rgba(253, 253, 253, 0.9);	
}

.bg-gray {
	background-color: rgba(241, 241, 242, 0.8);
}

.white-box {
	width: 100%;
    height: auto;
    min-height: 270px;
    float: left;
    padding: 35px;
    background-color: rgba(255, 255, 255, 0.9);
	
}

.white-box h1 {
	color: #697354;
    font-size: 50px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 300;
    margin-bottom: 40px;
    text-transform: uppercase;
	text-align:center;
}

.paquetes-item .precio {
	width:100%;
	height:	60px;
	float:left;
	text-align:center;
	line-height:60px;
	color:#fff;
	font-size:18px;
	background-color:#2d5761;
	margin:0px;
}

.paquetes-info {
	width:100%;
	height:auto;
	min-height: 135px;
	float:left;
	border-bottom:1px solid #2d5761;
	border-left:1px solid #2d5761;
	border-right:1px solid #2d5761;
	text-align:center;
	padding:10px;
	
}

.paquetes-info h1 {
	font-size:32px;
	font-weight:900;
	line-height:32px;
	margin:0px;
	
}

.paquetes-info h2 {
	font-size:16px;
	margin:0px;
	margin-top:5px;
	margin-bottom:5px;
}

.paquetes-info p {
	font-size:10px;
}


.green-box {
	width: 100%;
    height: auto;
    float: left;
    background-color: rgba(154, 162, 129, 0.9);
    padding-left: 120px;
    padding-right: 120px;
    padding-top: 60px;
    padding-bottom: 60px;
		
}

.green-box h1 {
	color: #fff;
    font-size: 50px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 300;
    margin-bottom: 40px;
    text-transform: uppercase;
	text-align:center;
}

.requisitos-item {
	color:#fff;
	text-align:center;
	font-size:18px;
	line-height:24px;
	
}


.gray-box h1 {
	color: #697349;
    font-size: 50px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 300;
    margin-bottom: 40px;
    text-transform: uppercase;
	text-align:center;
}


.blue-box {
	width: 100%;
    height: auto;
    float: left;
    background-color: rgba(108, 140, 147, 0.9);
    padding-left: 120px;
    padding-right: 120px;
    padding-top: 60px;
    padding-bottom: 60px;
		
}

.blue-box h1 {
	color: #fff;
    font-size: 50px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 300;
    margin-bottom: 25px;
    text-transform: uppercase;
	text-align:center;
}

.blue-border {
	padding-bottom: 25px;
    background: url(../images/title-border-servicios.jpg) center bottom no-repeat;
    margin-bottom: 25px;
}

.blue-box h3 {
	color: #fff;
    font-size:14px;
    margin-bottom: 25px;
	text-align:center;
}

.blue-box h2 {
	color: #19454f;
	font-family: 'Exo 2', sans-serif;
    font-size:30px;
    margin-bottom: 25px;
	text-align:center;
	text-transform:uppercase;
}

ul.metodo-list {
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	
}

ul.metodo-list li {
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	color:#fff;
	font-size:18px;
	margin-bottom:35px;
	
}

.conf-microsip p {
	width:100%;
	padding-left:10%;
	padding-right:10%;
	text-align:center;
	font-size:14px;
	line-height:20px;
	
}

.green-border {
	padding-bottom:25px;
	margin-bottom:25px;
	 background: url(../images/title-border-microsip.jpg) center bottom no-repeat;
}

.microsip-video {
	margin-bottom:25px;
	
}

.microsip-video a:link {
		width:80%;
		height: auto;
		padding-left:10%;
		padding-right:10%;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
		color:#fff;
		background-color:#697349;
		font-size:16px;
		font-weight:800;
		padding-top: 8px;
   	    padding-bottom: 8px;
}

.microsip-video a:hover {
		background-color:#557678;
}

.microsip-video a:active {
		color:#fff;
}

.soporte p {
	text-align:center;
	padding-left:10%;
	padding-right:10%;
	width:100%;
	color:#fff;
	font-size:16px;
	margin-bottom:25px;
	
}

.soporte-item {
	color:#fff;
	font-size:28px;
	text-align:center;
}


.soporte-item i{
	color:#697349;
	font-size:28px;	
}


.green-box-contacto {
    height: auto;
	min-height:150px;
    float: left;
    background-color: rgba(154, 162, 129, 0.9);
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 60px;
    padding-bottom: 60px;
		
}

.green-box-contacto h1 {
	color: #fff;
    font-size: 40px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 700;
	line-height: 150px;
	text-align:center;
}

.green-box-contacto i {
	color: #697349;
    font-size: 70px;
    line-height: 150px;
    margin-right: 25px;
    font-weight: 700;
    text-align: center;
}


.blue-box-contacto {
    height: auto;
	min-height:150px;
    float: left;
    background-color: rgba(108, 140, 147, 0.9);
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 60px;
    padding-bottom: 60px;
		
}

.blue-box-contacto h1 {
	color: #fff;
    font-size: 40px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 700;
	line-height: 150px;
	text-align:center;
}



.blue-box-contacto i {
	color: #2d5761;
    font-size: 70px;
    margin-right: 25px;
    font-weight: 700;
    text-align: center;
	line-height: 150px;
}

.horario {
	width:100%;
	height:auto;
	text-align:center;
	font-size:18px;	
}

.gray-box-contacto {
    height: auto;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: rgba(241, 241, 242, 0.8);
    min-height: 255px;
    position: relative;
}

.gray-box-contacto h1 {
	color: #697349;
    font-size: 50px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 300;
    margin-bottom: 40px;
    text-transform: uppercase;
	text-align:center;
}

.input-medium {
	width:100%;
	height:45px;
	font-size:14px;
	padding-left:15px;
	line-height:45px;
	border: 1px solid #dfdfdf;
	margin-bottom:5px;	
	-webkit-box-shadow: 3px 4px 5px -2px rgba(0,0,0,0.48);
	-moz-box-shadow: 3px 4px 5px -2px rgba(0,0,0,0.48);
	box-shadow: 3px 4px 5px -2px rgba(0,0,0,0.48);
}


.input-medium3 {
	width:60%;
	height:45px;
	font-size:16px;
	padding-left:15px;
	line-height:45px;
	margin-bottom:5px;	
	-webkit-box-shadow: 3px 4px 5px -2px rgba(0,0,0,0.48);
	-moz-box-shadow: 3px 4px 5px -2px rgba(0,0,0,0.48);
	box-shadow: 3px 4px 5px -2px rgba(0,0,0,0.48);
}


.input-medium-2 {
	height:45px;
	font-size:16px;
	padding-left:15px;
	line-height:45px;
	margin-bottom:5px;	
	-webkit-box-shadow: 3px 4px 5px -2px rgba(0,0,0,0.48);
	-moz-box-shadow: 3px 4px 5px -2px rgba(0,0,0,0.48);
	box-shadow: 3px 4px 5px -2px rgba(0,0,0,0.48);
}

.input-large {
	width:100%;
	height:185px;
	font-size:16px;
	padding-left:15px;
	line-height:45px;
	margin-bottom:15px;	
	-webkit-box-shadow: 3px 4px 5px -2px rgba(0,0,0,0.48);
	-moz-box-shadow: 3px 4px 5px -2px rgba(0,0,0,0.48);
	box-shadow: 3px 4px 5px -2px rgba(0,0,0,0.48);
}

.forma-button {
	width: 100%;
    height: auto;
    padding-left: 10%;
    padding-right: 10%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #fff;
    background-color: #697349;
    font-size: 16px;
    font-weight: 800;
    padding-top: 8px;
    padding-bottom: 8px;
	
}

#alerta {
	text-align:center;
	margin-top:15px;
	
}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}


.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size:24px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
	font-family: 'Exo 2', sans-serif;
}

.margin-top-bottom {
	margin-top:40px;
	margin-bottom:40px;
}

.iniciar-sesion-title {
    font-size: 40px !important;
    text-transform: inherit !important;
}

.iniciar-sesion-button {
	text-align:center;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:12px solid #4a4a4a;
	font-size:18px;
	text-transform:uppercase;	
}

.iniciar-sesion-button-link {
	text-align:center;
	padding-bottom:24px;
	margin-bottom:20px;
	border-bottom:8px solid #9b9b9b;
	font-size:18px;
	text-transform:uppercase;	
}

.registro-campo1 {
	font-size:18px;
	color:#697349;
	text-align:left;
	margin-bottom:15px;	
}


.registro-campo2 {
	font-size:14px;
	text-align:left;
	margin-bottom:15px;	
}

.registro-info{
	margin-bottom:35px;
	margin-top:30px;
}

.registro-notas {
	color:#8c9191;
	font-size:12px;
	text-align:left;
	padding-left:15px;	
}

.form-acciones {
	text-align:left !important;	
}

.form-acciones h1 {
	font-size:36px !important;
	text-align:left !important;	
	margin-bottom: 10px !important;
}

.bloque {
	margin-bottom:80px;
	float:left;	
}


.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}


.blue-small-box {
	width: 100%;
    height: auto;
	min-height:379px;
    float: left;
    background-color: rgba(129, 156, 162, 0.9);	
}

.blue-small-box p {
	width:450px;
	color:#fff;
	font-size:14px;
	line-height:18px;
}

.bg-blue-small-box {
	width:100%;
	height:379px;
	background:url(../images/cfdi-1.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
}

.blue-small-box h1 {
	color:#fff;
	font-family: 'Exo 2', sans-serif;
	font-size: 34px;
    margin-bottom: 35px;
	text-transform:uppercase;
}

.padding-50 {
	padding-left:80px;
	padding-right:80px;
	padding-top:50px;
	padding-bottom:50px;
}

.white-small-box {
	width: 100%;
    height: auto;
	min-height:379px;
	color:#4a4a4a;
    float: left;
    background-color: rgba(255, 255, 255, 0.9);	
}

.white-small-box p {
	color:#4a4a4a;
	width:450px;
	font-size:14px;
	line-height:18px;
}


.bg-white-small-box {
	width:100%;
	height:379px;
	background:url(../images/cfdi-2.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
}

.white-small-box h1 {
	color:#697349;
	font-family: 'Exo 2', sans-serif;
	font-size: 34px;
    margin-bottom: 35px;
	text-transform:uppercase;
}

ul.green-bullet-list {
	width:100%;
	height: auto;
	float:left;
	padding-left:70px;
}

ul.green-bullet-list li {
	width: 100%;
    height: 20px;
    float: left;
    font-size: 12px;
    margin-bottom: 5px;
    line-height: 20px;
}


ul.green-bullet-list li i {
    color: #697349;
    line-height: 20px;
	font-size: 16px;
}


.box-center {
	height:379px;
	float:left;
	position:relative;
}

.gray-small-box {
	width: 100%;
    height: auto;
	min-height:379px;
	color:#4a4a4a;
    float: left;
    background-color: rgba(241, 241, 242, 0.9);	
}

.gray-small-box p {
	color:#4a4a4a;
	width:450px;
	font-size:14px;
	line-height:18px;
}


.bg-gray-small-box {
	width:100%;
	height:379px;
	background:url(../images/cfdi-3.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
}

.gray-small-box h1 {
	color:#697349;
	font-family: 'Exo 2', sans-serif;
	font-size: 32px;
    margin-bottom: 35px;
	text-transform:uppercase;
}



.green-small-box {
	width: 100%;
    height: auto;
	min-height:379px;
	color:#fff;
    float: left;
    background-color: rgba(139, 148, 109, 0.9);	
}

.green-small-box p {
	color:#fff;
	width:450px;
	font-size:14px;
	line-height:18px;
}


.bg-green-small-box {
	width:100%;
	height:379px;
	background:url(../images/cfdi-4.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
}

.green-small-box h1 {
	color:#fff;
	font-family: 'Exo 2', sans-serif;
	font-size: 30px;
    margin-bottom: 25px;
	text-transform:uppercase;
}


ul.pasos-list3 li {
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:50px;
	min-height: 642px;
	text-align:center;
}

ul.pasos-list3 li:last-child {
	border-right: none;	
}

ul.pasos-list3 li h1 {
	color:#567c84;
	font-size:24px;
	font-family: 'Exo 2', sans-serif;
	font-weight:100;
	text-transform:uppercase;
}

ul.pasos-list3 li h2 {
	width:75px;
	height:75px;
	border-radius:50px;
	font-size:20px;
	margin-left: auto;
    margin-right: auto;
	color:#fff;
	line-height:75px;
	text-align:center;
	background:#567c84;
}

ul.pasos-list3 li h3 {
	font-size:14px;
	line-height:18px;
}


.white-box-modificaciones {
	width: 100%;
    height: auto;
    min-height: 270px;
    float: left;
    padding-left: 120px;
    padding-right: 120px;
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: rgba(255, 255, 255, 0.9);
	
}

.white-box-modificaciones h1 {
	color: #697354;
    font-size: 50px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
	text-align:center;
	border-bottom:4px solid #697349;
	padding-bottom:20px;
	margin-bottom:25px;
}


.white-box-modificaciones p {
	text-align:center;
}

.margin-bottom-120 {
	margin-bottom:120px;
	
}

.white-box-modificaciones h3 {
	color:#567c84;
	font-size:16px;
	margin-bottom:45px;
	font-weight:900;
	text-align:center;
	line-height:20px;
}

.white-box-modificaciones p {
	font-size:14px;
	line-height:18px;
}

.control-label {
	line-height:45px;
	text-align:left;
}

.form-group {
	margin-bottom:15px;	
}

.ayuda-p {
	color: #8c9191;
    font-size: 10px;
	line-height:12px;
    text-align: left;
}

.resultados {
	color: #697349;
	font-weight:900;
}




